.u-section-1 .u-sheet-1 {
  min-height: 953px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 894px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-shape-1 {
  height: 341px;
  background-image: none;
  width: 1118px;
  margin: 419px -548px 0 auto;
}

.u-section-1 .u-image-1 {
  height: 647px;
  width: 599px;
  margin: -760px -29px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 894px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 27px 0 0 60px;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 33px 30px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 889px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 737px;
  }

  .u-section-1 .u-shape-1 {
    width: 470px;
    margin-top: 537px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
    margin-top: -878px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -1193px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1173px;
  }

  .u-section-1 .u-shape-1 {
    width: 360px;
    margin-top: 412px;
  }

  .u-section-1 .u-image-1 {
    height: 389px;
    margin-top: -753px;
    width: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -577px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 616px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -957px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1379px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 601px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 934px;
    margin-right: -7px;
    margin-left: 7px;
  }

  .u-section-1 .u-image-1 {
    height: 367px;
    margin-top: -1274px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 699px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -166px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-bottom: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 330px;
}

.u-section-2 .u-text-1 {
  margin: 72px auto 0;
}

.u-section-2 .u-text-2 {
  width: 575px;
  margin: 20px auto 0;
}

.u-section-2 .u-social-icons-1 {
  height: 50px;
  width: 270px;
  min-width: 116px;
  margin: 30px auto 60px;
}

.u-section-2 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-2 .u-icon-2 {
  height: 50px;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-2 .u-icon-4 {
  height: 100%;
  color: rgb(57, 89, 118) !important;
}

.u-section-2 .u-icon-5 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}